ONVIF::Media::Elements::DeleteOSD(3)

NAME
ONVIF::Media::Elements::DeleteOSD

DESCRIPTION
Perl data type class for the XML Schema defined element DeleteOSD from the namespace http://www.onvif.org/ver10/media/wsdl.

PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   OSDToken

     $element->set_OSDToken($data);
     $element->get_OSDToken();

METHODS

  new
 my $element = ONVIF::Media::Elements::DeleteOSD->new($data);

Constructor. The following data structure may be passed to new():

 {
   OSDToken => $some_value, # ReferenceToken
 },

AUTHOR
Generated by SOAP::WSDL